@charset "utf-8";
.header{z-index:10;}
.site-nav{height:44px;background:#FAFAFA;padding:4px 0;line-height:44px; border-bottom:solid 1px #CCC;}
.site-nav li{float:left;}
.site-nav .left li{margin-right:40px;}

.topSlogan{ color:#3f3e3e; font-size:18px; font-weight:bold; font-family:"Microsoft YaHei";}

.language{padding-left:40px;background:url(../images/icon.png) no-repeat left -70px;}
.welcome{padding-left:24px;background:url(../images/icon.png) no-repeat left 1px;}
.weibo{padding-left:30px;background:url(../images/icon.png) no-repeat left -101px;}

.search-box{width:141px;height:22px;background:url(../images/search_bj_03.jpg) no-repeat left center;}
.search-box input{background:none;border:0;width:105px;height:20px;left:0;top:0;color:#fff;padding-top:2px;}
.search-box.focus{background:url(../images/search_h_bj_03.jpg) no-repeat left center;}
.search-box{margin-left:5px;}
.search-button{width:22px;height:22px;right:0px;top:0px;}
.online-sale{padding-left:30px;margin-right:4px;background:url(../images/icon.png) no-repeat left -131px;}
.phone-number { font-size:18px; color:#3f3e3e; font-weight:bold; font-family:"Microsoft YaHei";}
	.phone-number span { font-size:19px; font-style:italic;}

/*主导?*/
.main-nav{height:80px;z-index:11;background:url(../images/other_main_nav_bg2.png) repeat-x;}
.menu{font-size:16px;height:50px;}
.menu li{float:left;padding-left:42px; position:relative;height:50px;}
.menu a{display:block; }
.menu a:hover{ text-decoration:none;}
.menu .nav-arrow{width:22px;height:10px; position:absolute;z-index:5;left:50%;margin-left:8px;bottom:-1px;_bottom:-7px;background:url(../images/nav_arrow_03.png) no-repeat  center center;display:none;}
.logo{padding-right:18px;border-right:1px solid #005bac;margin-right:18px;}

/*子导?*/
.subnav{background:#fff; height:148px; z-index:6;padding-top:10px;display:none;border-top:1px solid #dbd9da;overflow:hidden;}
.subnav-wrap{overflow:hidden;height:158px;}
.subnav dt{font-weight:bold;font-family:'Microsoft YaHei';font-size:14px;margin-bottom:5px;}
.subnav dt a{color:#005bac;}
.subnav a{color:#888; text-decoration:none;}
.subnav a:hover{color:#005bac;}
.subnav .subnav-li{height:158px;width:980px;}
.subnav dl{float:left;width:220px;}
.subnav dl.onecell{width:100px;}
.subnav dd{width:110px;float:left;}
.nav-image{width:180px;overflow:hidden;float:left;}
.nav-image .img{display:block;}
.nav-image .desc{height:20px;background:#00b9ef;line-height:20px;overflow:hidden;color:#fff;padding:0 5px;}